<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Error_404 extends Comdono_Controller {

	function __construct()
	{
		parent::__construct();
	}
	
	public function index()
    {
        Assets::add_module_css('comdono', array(
            'error_404'
        ));
        
        header("HTTP/1.0 404 Not Found");
        Template::set_view('error_view');
        Template::render();
    }
}